Soziale Netzwerke

twitter_logo youtube_logo google_plus

Thread ansehen

 
Frage: kompatibel mit PHP Infusion v7.00.07?
bambam
Geschrieben am 23.05.2013 23:20:37


Posts: 2
Registriert seit: 23.01.12

Hallo ich hab da mal eine frage wegen dem Gr Radiostatus 2.6 und zwar ist die frage ob der Radiostatus auch kompatieble ist mit meine Radioseite da die Seite die in PHP Infusion v7.00.07 ist oder muss ich meine seite komplett updaten.Da ich auch nicht so viel Anhnung habe stelle ich die Frage.

Mfg Gilbert

***Grund für Edit: Betreff geändert*** TomTom
Editiert von TomTom am 03.06.2013 14:54:42
 
Ragdoll
Geschrieben am 24.05.2013 11:16:56
User Avatar

Posts: 1995
Registriert seit: 02.07.10

Du solltest die seite in Jedem fall updaten, da es zu deiner eignen sicherheit dient.
www.granade.eu/images/linkus/gross4.png
 
bambam
Geschrieben am 03.06.2013 01:22:09


Posts: 2
Registriert seit: 23.01.12

danke dann weis ich bescheit